@charset "utf-8";
/* CSS Document */

html{ box-sizing: border-box;}
*, *:before, *:after{box-sizing: inherit;}

body { background-color: rgba(127,121,121,1.00);
                 margin:0em 5%;
          font family: sans-serif;
	display: flex;
	flex-wrap: wrap;
}

#nav {
	width:100%;
	height: 8em;
}


 a,li{ 	
text-decoration: none;	
transition-property: background;
  transition-duration: .01s;
  transition-timing-function: linear;
}

 a li:hover {
  background: rgba(248,9,13,1.00);
	color: #FFFFFF;
	font-weight: 900;
	padding: .2em;
	border-radius: 50px;
}



ul, li{ list-style-type: none;
		display: flex;
	justify-content: space-around;
	font-size: 1.5em;
	font-weight: 900
	
}

#few {
	width: 4.5em;
}

#shop {
	width: 4.5em;
}
#h1banner, #head1, h2 {
	width:100%;
	display: flex;
	padding: 0%;
	flex-wrap: wrap;
	justify-content: center;
}


#wave {max-width: 100%;}


#container1 {
	width:100%;
height: 100em;}

.gallery{padding: 1em 0px;
	
}
	
 .gallery, picture img {
	width: 100%;
	display: flex;
	 justify-content: space-around;	 
	
}

figcaption {font-weight: 700;
	font-size: 150%;
	text-align: center;
	}

.but,button{
	display: flex;
	 justify-content: space-around;	
}

#but5{margin-right: 1em;
	
}

#but6{margin-right: 3em;
	
}

.ton{
		 background: #0087cc;
  border-radius: 4px;
  box-shadow: 0 5px 0 #006599;
  color: #fff;
  transition: all .1s linear;
	font-weight: 900;
	height: 2.5em;
	padding-top: .35em;
}



.ton:active {
  box-shadow: 0 2px 0 #006599;
  transform: translateY(3px);
}


.ton:hover{ background: rgba(149,244,120,1.00);
	
}


footer {
	width:100%;
	display: flex;
	justify-content:space-around;
}

#footpic p,#insta #iny {border: medium solid black;
	width: 50%;
	display: flex;
	justify-content: center;
	margin-left: 8em;
	
	
}

footer p {
	font-weight: 600;
	font-size: 100%;
}





